package p05_switch;

import javax.swing.JOptionPane;

public class DzienTygodnia0 {

	public static void main(String[] args) {
		int numer = Integer.parseInt(JOptionPane.showInputDialog("Podaj numer dnia tygodnia [1-7]"));
		// na podstawie podanego numeru wyświetl jaki to dzień
		
		if(numer == 1) {
			JOptionPane.showMessageDialog(null, "To jest poniedziałek");
		} else if(numer == 2) {
			JOptionPane.showMessageDialog(null, "To jest wtorek");
		} else if(numer == 3) {
			JOptionPane.showMessageDialog(null, "To jest środa");
		} else if(numer == 4) {
			JOptionPane.showMessageDialog(null, "To jest czwartek");
		} else if(numer == 5) {
			JOptionPane.showMessageDialog(null, "To jest piątek");
			JOptionPane.showMessageDialog(null, "weekendu początek");
		} else if(numer == 6) {
			JOptionPane.showMessageDialog(null, "To jest sobota");
		} else if(numer == 7) {
			JOptionPane.showMessageDialog(null, "To jest niedziela");
		} else {
			JOptionPane.showMessageDialog(null, "Niepoprawny numer", "Błąd", JOptionPane.ERROR_MESSAGE);			
		}
		JOptionPane.showMessageDialog(null, "Koniec programu");
	}

}
